- {"dt": "2024-06-25T18:01:58.478212", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-25T18:01:58.478765", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-25T18:01:58.479116", "lvl": "info", "msg": "Start time: 2024-06-25 18:01:58.479097+00:00 (UTC)"}
- {"dt": "2024-06-25T18:01:58.482771", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30011/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-25T18:01:58.713625", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-25T18:01:58.919054", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30011/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-25T18:01:59.125525", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-25T18:01:59.352639", "lvl": "info", "msg": "qemu-system-x86, installed at version: 1:7.2+dfsg-7+deb12u2, host architecture: amd64"}
- {"dt": "2024-06-25T18:01:59.353647", "lvl": "info", "msg": "validate duration: 0.87"}
- {"dt": "2024-06-25T18:01:59.353907", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-25T18:01:59.354276", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-25T18:01:59.354629", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35018"}
- {"dt": "2024-06-25T18:01:59.355197", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-25T18:01:59.355428", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30011/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30011/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
